package alx.p01_interakcja.okna;

import javax.swing.*;

public class Rozmowa1 {
    public static void main(String[] args) {
        String imie = JOptionPane.showInputDialog("Jak masz na imię?");
        JOptionPane.showMessageDialog(null, "Witaj " + imie);
    }
}
